
Foreman - Feature #3091

strip leading and trailing whitespace on names of all objects

09/15/2013 01:31 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e2d3654e - 09/25/2013 01:29 PM - Joseph Magen

fixes #3091 - strip leading and trailing whitespace before_save on names of all objects

History

#1 - 09/15/2013 01:43 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/884

#2 - 09/15/2013 03:05 PM - Joseph Magen

OR https://github.com/theforeman/foreman/pull/885 to strip on all string attributes

#3 - 09/16/2013 09:29 AM - Dominic Cleal

- Category set to Web Interface

- Target version set to 1.4.0

What's the background or reason for wanting to do this?

#4 - 09/25/2013 01:31 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e2d3654edb01cfb155183852ca32adbef26fcacc.

#5 - 10/16/2013 03:48 PM - Greg Sutcliffe

- translation missing: en.field_release set to 2
